
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2046
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CondensedTreeView.Android", "CondensedTreeView\Android\CondensedTreeView.Android.csproj", "{3904CA6B-985D-4518-B61A-D290D184FB81}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CondensedTreeView.iOS", "CondensedTreeView\iOS\CondensedTreeView.iOS.csproj", "{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CondensedTreeView.UWP", "CondensedTreeView\UWP\CondensedTreeView.UWP.csproj", "{3B970B01-B5B9-4870-BEF6-7752C28FEF93}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CondensedTreeView.Portable", "CondensedTreeView\Portable\CondensedTreeView.Portable.csproj", "{B6806AFD-0654-44D6-AD7D-F7A03565068A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Ad-Hoc|Any CPU = Ad-Hoc|Any CPU
		Ad-Hoc|ARM = Ad-Hoc|ARM
		Ad-Hoc|iPhone = Ad-Hoc|iPhone
		Ad-Hoc|iPhoneSimulator = Ad-Hoc|iPhoneSimulator
		Ad-Hoc|x64 = Ad-Hoc|x64
		Ad-Hoc|x86 = Ad-Hoc|x86
		AppStore|Any CPU = AppStore|Any CPU
		AppStore|ARM = AppStore|ARM
		AppStore|iPhone = AppStore|iPhone
		AppStore|iPhoneSimulator = AppStore|iPhoneSimulator
		AppStore|x64 = AppStore|x64
		AppStore|x86 = AppStore|x86
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Ad-Hoc|Any CPU.Deploy.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Ad-Hoc|ARM.ActiveCfg = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Ad-Hoc|ARM.Build.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Ad-Hoc|ARM.Deploy.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Ad-Hoc|iPhone.ActiveCfg = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Ad-Hoc|iPhone.Build.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Ad-Hoc|iPhone.Deploy.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Ad-Hoc|x64.ActiveCfg = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Ad-Hoc|x64.Build.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Ad-Hoc|x64.Deploy.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Ad-Hoc|x86.ActiveCfg = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Ad-Hoc|x86.Build.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Ad-Hoc|x86.Deploy.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.AppStore|Any CPU.Deploy.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.AppStore|ARM.ActiveCfg = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.AppStore|ARM.Build.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.AppStore|ARM.Deploy.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.AppStore|iPhone.ActiveCfg = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.AppStore|iPhone.Build.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.AppStore|iPhone.Deploy.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.AppStore|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.AppStore|x64.ActiveCfg = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.AppStore|x64.Build.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.AppStore|x64.Deploy.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.AppStore|x86.ActiveCfg = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.AppStore|x86.Build.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.AppStore|x86.Deploy.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Debug|ARM.Build.0 = Debug|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Debug|ARM.Deploy.0 = Debug|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Debug|iPhone.Build.0 = Debug|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Debug|iPhone.Deploy.0 = Debug|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Debug|iPhoneSimulator.Deploy.0 = Debug|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Debug|x64.Build.0 = Debug|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Debug|x64.Deploy.0 = Debug|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Debug|x86.Build.0 = Debug|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Debug|x86.Deploy.0 = Debug|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Release|Any CPU.Build.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Release|ARM.ActiveCfg = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Release|ARM.Build.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Release|ARM.Deploy.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Release|iPhone.ActiveCfg = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Release|iPhone.Build.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Release|iPhone.Deploy.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Release|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Release|x64.ActiveCfg = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Release|x64.Build.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Release|x64.Deploy.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Release|x86.ActiveCfg = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Release|x86.Build.0 = Release|Any CPU
		{3904CA6B-985D-4518-B61A-D290D184FB81}.Release|x86.Deploy.0 = Release|Any CPU
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Ad-Hoc|Any CPU.ActiveCfg = Ad-Hoc|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Ad-Hoc|ARM.ActiveCfg = Ad-Hoc|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Ad-Hoc|iPhone.ActiveCfg = Ad-Hoc|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Ad-Hoc|iPhone.Build.0 = Ad-Hoc|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Ad-Hoc|iPhoneSimulator
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Ad-Hoc|iPhoneSimulator.Build.0 = Ad-Hoc|iPhoneSimulator
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Ad-Hoc|x64.ActiveCfg = Ad-Hoc|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Ad-Hoc|x86.ActiveCfg = Ad-Hoc|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.AppStore|Any CPU.ActiveCfg = AppStore|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.AppStore|ARM.ActiveCfg = AppStore|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.AppStore|iPhone.ActiveCfg = AppStore|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.AppStore|iPhone.Build.0 = AppStore|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.AppStore|iPhoneSimulator.ActiveCfg = AppStore|iPhoneSimulator
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.AppStore|iPhoneSimulator.Build.0 = AppStore|iPhoneSimulator
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.AppStore|x64.ActiveCfg = AppStore|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.AppStore|x86.ActiveCfg = AppStore|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Debug|Any CPU.ActiveCfg = Debug|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Debug|ARM.ActiveCfg = Debug|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Debug|iPhone.Build.0 = Debug|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Debug|x64.ActiveCfg = Debug|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Debug|x86.ActiveCfg = Debug|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Release|Any CPU.ActiveCfg = Release|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Release|ARM.ActiveCfg = Release|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Release|iPhone.ActiveCfg = Release|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Release|iPhone.Build.0 = Release|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Release|x64.ActiveCfg = Release|iPhone
		{D4AD0ED3-DD03-4521-99B7-28EC848C0B0A}.Release|x86.ActiveCfg = Release|iPhone
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Ad-Hoc|Any CPU.ActiveCfg = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Ad-Hoc|Any CPU.Build.0 = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Ad-Hoc|Any CPU.Deploy.0 = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Ad-Hoc|ARM.ActiveCfg = Release|ARM
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Ad-Hoc|ARM.Build.0 = Release|ARM
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Ad-Hoc|ARM.Deploy.0 = Release|ARM
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Ad-Hoc|iPhone.ActiveCfg = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Ad-Hoc|iPhone.Build.0 = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Ad-Hoc|iPhone.Deploy.0 = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Ad-Hoc|x64.ActiveCfg = Release|x64
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Ad-Hoc|x64.Build.0 = Release|x64
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Ad-Hoc|x64.Deploy.0 = Release|x64
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Ad-Hoc|x86.ActiveCfg = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Ad-Hoc|x86.Build.0 = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Ad-Hoc|x86.Deploy.0 = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.AppStore|Any CPU.ActiveCfg = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.AppStore|Any CPU.Build.0 = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.AppStore|Any CPU.Deploy.0 = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.AppStore|ARM.ActiveCfg = Release|ARM
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.AppStore|ARM.Build.0 = Release|ARM
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.AppStore|ARM.Deploy.0 = Release|ARM
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.AppStore|iPhone.ActiveCfg = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.AppStore|iPhone.Build.0 = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.AppStore|iPhone.Deploy.0 = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.AppStore|iPhoneSimulator.ActiveCfg = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.AppStore|iPhoneSimulator.Build.0 = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.AppStore|iPhoneSimulator.Deploy.0 = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.AppStore|x64.ActiveCfg = Release|x64
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.AppStore|x64.Build.0 = Release|x64
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.AppStore|x64.Deploy.0 = Release|x64
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.AppStore|x86.ActiveCfg = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.AppStore|x86.Build.0 = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.AppStore|x86.Deploy.0 = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Debug|Any CPU.ActiveCfg = Debug|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Debug|ARM.ActiveCfg = Debug|ARM
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Debug|ARM.Build.0 = Debug|ARM
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Debug|ARM.Deploy.0 = Debug|ARM
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Debug|iPhone.ActiveCfg = Debug|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Debug|iPhoneSimulator.ActiveCfg = Debug|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Debug|x64.ActiveCfg = Debug|x64
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Debug|x64.Build.0 = Debug|x64
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Debug|x64.Deploy.0 = Debug|x64
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Debug|x86.ActiveCfg = Debug|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Debug|x86.Build.0 = Debug|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Debug|x86.Deploy.0 = Debug|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Release|Any CPU.ActiveCfg = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Release|ARM.ActiveCfg = Release|ARM
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Release|ARM.Build.0 = Release|ARM
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Release|ARM.Deploy.0 = Release|ARM
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Release|iPhone.ActiveCfg = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Release|iPhoneSimulator.ActiveCfg = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Release|x64.ActiveCfg = Release|x64
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Release|x64.Build.0 = Release|x64
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Release|x64.Deploy.0 = Release|x64
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Release|x86.ActiveCfg = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Release|x86.Build.0 = Release|x86
		{3B970B01-B5B9-4870-BEF6-7752C28FEF93}.Release|x86.Deploy.0 = Release|x86
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Ad-Hoc|Any CPU.ActiveCfg = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Ad-Hoc|Any CPU.Build.0 = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Ad-Hoc|ARM.ActiveCfg = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Ad-Hoc|ARM.Build.0 = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Ad-Hoc|iPhone.ActiveCfg = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Ad-Hoc|iPhone.Build.0 = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Ad-Hoc|iPhoneSimulator.Build.0 = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Ad-Hoc|x64.ActiveCfg = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Ad-Hoc|x64.Build.0 = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Ad-Hoc|x86.ActiveCfg = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Ad-Hoc|x86.Build.0 = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.AppStore|Any CPU.ActiveCfg = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.AppStore|Any CPU.Build.0 = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.AppStore|ARM.ActiveCfg = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.AppStore|ARM.Build.0 = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.AppStore|iPhone.ActiveCfg = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.AppStore|iPhone.Build.0 = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.AppStore|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.AppStore|iPhoneSimulator.Build.0 = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.AppStore|x64.ActiveCfg = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.AppStore|x64.Build.0 = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.AppStore|x86.ActiveCfg = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.AppStore|x86.Build.0 = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Debug|ARM.ActiveCfg = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Debug|ARM.Build.0 = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Debug|iPhone.Build.0 = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Debug|x64.Build.0 = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Debug|x86.Build.0 = Debug|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Release|Any CPU.Build.0 = Release|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Release|ARM.ActiveCfg = Release|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Release|ARM.Build.0 = Release|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Release|iPhone.ActiveCfg = Release|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Release|iPhone.Build.0 = Release|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Release|x64.ActiveCfg = Release|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Release|x64.Build.0 = Release|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Release|x86.ActiveCfg = Release|Any CPU
		{B6806AFD-0654-44D6-AD7D-F7A03565068A}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {28313265-6C69-422E-83CC-CCF1991D05C5}
	EndGlobalSection
EndGlobal
